---
lang: en
title: 'API docs: rest.rejectprovider.value'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.rejectprovider.value.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RejectProvider](./rest.rejectprovider.md) &gt; [value](./rest.rejectprovider.value.md)

## RejectProvider.value() method

**Signature:**

```typescript
static value(logError: LogError, errorWriterOptions?: ErrorWriterOptions): Reject;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  logError | [LogError](./rest.logerror.md) |  |
|  errorWriterOptions | ErrorWriterOptions | _(Optional)_ |

**Returns:**

[Reject](./rest.reject.md)


